Last modified: 2014-10-10 16:36:39 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 55744 - prop=videoinfo API viprop=derivatives parameter not documented in help
prop=videoinfo API viprop=derivatives parameter not documented in help
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
TimedMediaHandler (Other open bugs)
unspecified
All All
: Low trivial (vote)
: ---
Assigned To: Michael Dale
https://commons.wikimedia.org/w/api.php
:
Depends on:
Blocks: documentation
  Show dependency treegraph
 
Reported: 2013-10-15 15:48 UTC by Brion Vibber
Modified: 2014-10-10 16:36 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Brion Vibber 2013-10-15 15:48:53 UTC
API self-help for prop=videoinfo at https://commons.wikimedia.org/w/api.php lists 'derivatives' as a possible option to viprop, but doesn't document what it does along with the others.
Comment 1 Gerrit Notification Bot 2014-08-31 20:24:31 UTC
Change 157619 had a related patch set uploaded by Brian Wolff:
Fix API help for query=videoinfo

https://gerrit.wikimedia.org/r/157619
Comment 2 Gerrit Notification Bot 2014-09-19 07:45:51 UTC
Change 157619 merged by jenkins-bot:
Fix API help for query=videoinfo

https://gerrit.wikimedia.org/r/157619
Comment 3 Andre Klapper 2014-09-21 21:31:44 UTC
All patches mentioned in this report are merged - is there more work left to do here (if yes: please reset the bug report status to NEW or ASSIGNED), or can you close this ticket as RESOLVED FIXED?
Comment 4 Andre Klapper 2014-10-10 16:36:39 UTC
(In reply to Andre Klapper from comment #3)
> All patches mentioned in this report are merged - is there more work left to
> do here (if yes: please reset the bug report status to NEW or ASSIGNED), or
> can you close this ticket as RESOLVED FIXED?


No reply to comment 3. Assuming this bug is FIXED.
If that is not the case: Please reopen and elaborate what is left to do here to get this report fixed.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links